.gallery,.process-text-head,.section-tittle {
    letter-spacing: 0
}

.cta {
    background-image: linear-gradient(rgb(60 42 16),rgba(0,0,0,0)),radial-gradient(circle at 50% 0,#070113,#916220 72%,#000)!important
}

.social2 {
    background-color: #997137!important
}

.nota,body {
    background-color: #fff
}

.icon-3 {
    color: #d5aa6d!important
}

.social-wrapper-div:hover {
    border-color: rgb(213 170 109);
    background-color: rgb(213 170 109);
    opacity: 1
}

.gallery-wide-column {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flow-root;
    width: 100%;
    margin: auto;
    text-align: center
}

.gallery-image {
    position: relative;
    width: 24%;
    height: auto;
    margin: 5px;
    border-color: #efefef;
    text-align: center
}

.w-col-medium-2 {
    margin-bottom: 25px
}

.w-dropdown-btn,.w-dropdown-link,.w-dropdown-toggle {
    vertical-align: top;
    text-decoration: none;
    color: #d4ddff
}

.section-tittle {
    margin-top: 0;
    margin-bottom: 0;
    color: #fff;
    font-size: 30px;
    line-height: 40px;
    text-align: center
}

.subtitulos {
    font-size: 14px;
    line-height: 21px;
    margin-top: 25px
}

.paragraph-large {
    margin-top: 14px
}

.faq-answer,p {
    margin-top: 5px
}

.field-label,.left,.left-form {
    text-align: left;
    font-size: 17px
}

.nota {
    padding: 12px;
    border-radius: 4px;
    border: 1px dashed #6880b3;
    color: #1f2532
}

.left-div-headline {
    margin-bottom: 0;
    padding-right: 0;
    text-align: center;
    padding-bottom: 50px
}

.section-tittle.white {
    display: block;
    margin-right: auto;
    margin-left: auto;
    font-size: 42px;
    font-weight: 700
}

.icon-tittle.left.black {
    color: #000!important
}

.faq-answer {
    padding: 10px
}

.link-block-2 {
    position: relative;
    display: block;
    padding-top: 15px;
    border: 1px solid rgba(0,0,0,.1);
    background: #fff;
    padding-left: 13px;
    padding-bottom: 5px
}

.quadropreco {
    padding: 23px 35px;
    -webkit-border-top-left-radius: 20px;
    -webkit-border-top-right-radius: 20px;
    -moz-border-radius-topleft: 20px;
    -moz-border-radius-topright: 20px;
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
    height: 146px;
    background-image: -webkit-linear-gradient(left,#8f6934,#382716)
}

a {
    color: #b5823a;
}

.faq-icon {
    top: 15px;
    right: 8px;
    height: 12px
}

.faq-answer {
    background: #f7f7f7!important;
    margin-bottom: 5px;
    border-radius: 5px;
    font-size: 17px;
    line-height: 25px;
    color: #232323;
    border: 1px solid #fff
}

.fixed-navbar {
    position: fixed!important;
    z-index: 1001;
    padding-top: 5px;
    padding-bottom: 5px;
    background-color: #000!important;
    width: 100%;
    color: #fff;
    box-shadow: 0 4px 15px 0 rgb(0 0 0/19%)
}

.text-block-4 {
    font-size: 14px;
    font-weight: 600;
    float: left;
    text-transform: uppercase;
    color: #d5aa6d
}

.icon-tittle.left.black.block {
    display: block;
    margin-top: 0;
    padding-top: 0;
    font-size: 17px;
    font-weight: 500
}

b,label,optgroup,strong {
    font-weight: 500;
    color: #000
}

.dark .div-footer p {
    color: #6a728e
}

.process-text-head {
    margin-top: 0;
    color: #ff0731;
    font-size: 17px;
    text-align: left
}

.port {
    background-color: #ccc!important
}

.paragraph-large {
    display: block;
    width: 100%;
    margin-bottom: 20px;
    padding-right: 0;
    font-size: 21px;
    line-height: 22px;
    font-weight: 500;
    text-align: center;
    color: #d5aa6d
}

.white-text.footer {
    margin-bottom: 12px;
    color: rgb(255 255 255);
    font-size: 19px;
    line-height: 24px;
    letter-spacing: 0;
    font-weight: 600
}

.preci {
    font-size: 20px;
    color: #000
}

.dark-footer-link {
    color: rgb(255 255 255)!important
}

.social-wrapper-div {
    width: 45px;
    height: 44px;
    margin-top: 0;
    margin-right: 3px;
    margin-left: 3px;
    border-radius: 100px;
    background-color: rgb(35 35 35);
    background-size: 16px;
    transition: .4s;
    padding: 8px 11px;
    border: 1px;
}

p {
    color: #000
}

.separator,.separator.white {
    background-color: rgb(191 147 94)
}

.sub-footer {
    margin-top: 20px;
    padding-top: 20px;
    padding-bottom: 6px;
    background-color: #000
}

body {
    margin: 0;
    min-height: 100%;
    font-size: 16px;
    line-height: 23px;
    color: #fff;
    font-family: Lato,sans-serif;
    overflow-x: hidden
}

.section-tittle2 {
    color: #000;
    padding-top: 79px;
}

.logo-footer.background-dark {
    padding-top: 50px;
    padding-bottom: 0;
    background-color: rgb(35 35 35);
    background-image: linear-gradient(rgb(0 0 0),rgba(0,0,0,0)),radial-gradient(circle at 50% 0,#070113,#916220 72%,#000)
}

.section.gray {
    padding-top: 100px;
    padding-bottom: 100px;
    background-color: #fff
}

.button.blue {
    margin-right: 0;
    font-weight: 700;
    background: #e40027;
    background-image: -webkit-linear-gradient(left,#d5aa6d,#9b6f45)
}

.button.blue:hover {
    transform: translate(0,-1px);
    background: rgb(4 4 4)
}

.section .cta {
    background-color: #333
}

.section.space.dark {
    background-color: rgb(0 0 0)
}

.quadroslis {
    background-image: linear-gradient(90deg,rgb(0 0 0),rgb(0 0 0))!important
}

.planos {
    border-bottom: 1px solid rgb(212 212 212);
    text-align: left;
    background: #fff;
    color: rgb(0 0 0)!important;
    font-weight: 500;
    font-size: 17px;
    line-height: 30px
}

.ulink:hover {
    color: rgb(255 255 255)
}

.banner_advogado {
    background-color: #000;
    padding-top: 70px;
    background-image: linear-gradient(rgb(0 0 0),rgba(0,0,0,0)),radial-gradient(circle at 50% 0,#070113,#916220 72%,#000)
}

.section.space.dark.portfolio {
    padding-top: 100px!important;
    padding-bottom: 100px!important
}

@media screen and (max-width: 991px) {
    .dropdown-toggle {
        background:#232323!important
    }

    .icon-2 {
        color: #fff;
        font-size: 40px
    }

    .section-tittle {
        line-height: 32px;
        font-size: 32px!important;
    }

    .dropdown-list.w--open,.navigation.overlay {
        background: #000!important
    }

    .widths {
        width: 49%!important
    }

    .nav-menu {
        background-color: #232323!important
    }

    .dropdown-list.w--open {
        background: #232323!important;
        box-shadow: 1px -1px 0 0 rgb(255 255 255 / 0%);
        margin-top: 0;
        margin-left: 0;
        padding-bottom: 20px;
        padding-top: 0
    }

    .dropdown-link {
        margin-top: 3px
    }
}

.icon-image {
    position: relative;
    left: 0;
    top: 13px;
    display: block;
    max-height: 50px;
    margin: auto;
    padding-top: 0
}

.icon-block {
    display: block;
    width: 90px;
    height: 90px;
    padding-top: 8px;
    padding-bottom: 12px;
    background-color: #000
}

.textrodape {
    color: #fff
}

.icon-tittle {
    margin-top: 0;
    margin-bottom: 12px;
    color: #1f2532;
    font-size: 20px;
    font-weight: 700
}

.titulo_galeria {
    font-size: 18px;
    position: absolute;
    color: #ccc
}

.superb:hover {
    color: #fff!important;
    background-color: rgb(213 170 109)!important
}
